* {
	margin:0;
	padding:0;
}
html, body {
	height:100%; 
}
html {background:url(../images/nbusav/nbu_back-pattern.gif) repeat 0 0;
}
body {
	margin:0;
	padding:0;	
	color: #74706a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
}
h1, h2, h3 {
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 25px;
}
h2 {
Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 110%;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	color: #444444;
	font-weight: normal;
	line-height: 1.5em;
	margin-bottom: 0;
}
h3, h2 {
	font-family: nbunavi, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold; letter-spacing:-1px;	
	color:#403d3a; padding-top:10px;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	background:url(../images/nbusav/nbu_separator.gif) repeat-x 0 0; background-position:left bottom;
}

h2{ margin-bottom:19px;}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ccc;
Times, serif;
	font-weight:bold;
	text-transform:uppercase;
}

h5{ color:#2b779e; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; padding:10px 0;}
p, ul, ol {
	margin-top: 0;
}
ul, ol {
}
a {
	color: #924100;
	text-decoration:none;
}
a:link, a:visited {
	
	text-decoration:none;
}
a:hover, a:active {
	color:#F90;
	text-decoration:none;
}
img {
	border: 0px solid #FFF;
}
img.border {
	border: 0px solid #FFF;
}
img.alignleft {
	float: left;
}
img.alignright {
	float: right;
}
img.aligncenter {
	margin: 0px auto;
}
.clear {
	clear:both;
}
.noDisplay {
	display:none;
}
form {
	margin:0;
	padding:0;
}
.hide {
	display:none;
}
ul li {
	list-style-type:none;
}
.bold {
	font-weight:bold;
}
.normal {
	font-weight:normal;
}
/*////////colors////*/

.gray {
	color:#bfc0c1;
}
.white {
	color:#fff;
}
.orange {
	color:#ffcc33;
}

.black{ color:#000;
}
.smallfont {
	font-size:10px;
	line-height:10px;
}

.left{ float:left;}
.right{ float:right;}

/*///////////// FONT ////////////////*/

@font-face {
/* font-family:nbunavi;
 src: url("../fonts/nbunavi.eot") /* EOT file for IE */*/
}
@font-face {
/* font-family:nbunavi;
 src: url("../fonts/nbunavi.ttf") /* TTF file for CSS3 browsers */*/
}


/*///////////////// NBU ////////////////////*/

.container {
	width:100%;
	margin:0 auto;	
	position:relative;  background:url(../images/nbusav/nbu_content-back.gif) no-repeat fixed center top; padding-top:10px;
}

.top-container { height:155px; background:url(../images/nbusav/nbu_back-top.gif) repeat-x 0 0;}
.top-container .topback{ background:url(../images/nbusav/nbu_back-top2.gif) center top; width:100%; background-repeat:no-repeat; height:155px; margin:0 auto; margin-top:-155px;}
.top-container .top{ height:155px; width:960px; background:url(../images/nbusav/nbu_top-back.gif) no-repeat 240px 0; margin:0 auto; position:relative;}
.top-container .top.en-gb{height:155px; width:960px; background:url(../images/nbusav/nbu_top-back-en.png) no-repeat 240px 0; margin:0 auto; position:relative;}
.top-container .top .logo{ background:url(../images/nbusav/nbu_top-logoback.jpg) no-repeat 0 0; width:240px; height:155px; padding:8px 0 0 15px;} 
.top-container .top .logo a h1{ background:url(../images/nbusav/nbu_top-logo.gif) no-repeat 0 0; width:128px; height:128px; text-indent:-6000px; cursor:pointer; }
.top-container .top .lang{ background: url(../images/nbusav/nbu_top-langpanel.gif) no-repeat 0 0; width:180px; height:30px; position:absolute; margin:0 0 0 780px;}


.top-container .top .navigation{ width:740px; height:61px; position:absolute; z-index:10; margin-top:-49px; margin-left:220px;}
/*.top-container .top .navigation ul{ margin:0; padding:0;}
.top-container .top .navigation ul li{ float:left; text-align:center; margin-right:30px;}
.top-container .top .navigation ul li a{ color:#fff; text-transform:uppercase; text-align:center; font-family:nbunavi; font-size:18px; text-shadow:1px 1px 0 #000;}
.top-container .top .navigation ul ul{position: absolute; z-index: 500; background: url(../images/nbusav/nbu_ulul.png) repeat; width:170px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #f39727; padding:0px 7px 0 7px;}
.top-container .top .navigation ul ul li{ float:none; margin-right:0; }
.top-container .top .navigation ul ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; text-transform:none; display:block; padding:5px 0; background:url(../images/nbusav/nbu_navi-sep.png) repeat-x; background-position:left bottom; color:#cacaca; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; font-weight:bold;} 
.top-container .top .navigation ul ul li a:hover{ color:#fec632;}
.top-container .top .navigation ul li a:hover{ color:#ffcc66;}
.top-container .top .navigation ul li a span{}
.top-container .top .navigation ul li a:hover span{ background-position:left bottom;}
.top-container .top .navigation ul li a span.underline{ width:auto; height:auto; color:#cacaca; background:none; text-transform:none; font-size:11px; font-family:Arial, Helvetica, sans-serif; margin-top:-5px; padding-bottom:10px;}
.top-container .top .navigation ul li a:hover span.underline{ color:#fff;}

.top-container .top .navigation ul ul,
.top-container .top .navigation ul li:hover ul ul,
.top-container .top .navigation ul ul li:hover ul ul
{display: none;}
.top-container .top .navigation ul li:hover ul,
.top-container .top .navigation ul ul li:hover ul,
.top-container .top .navigation ul ul ul li:hover ul
{display: block;}*/


.container .content{ width:960px; margin:0 auto; padding-bottom:25px;}
.container .content .banner-small{ background:url(../images/nbusav/nbu_banner-small.gif); height:145px; width:960px; margin:0;}

.container .content table tr td.leftcol{ width:315px;}
.container .content table tr td.rightcol{ padding-bottom:25px; }



.footer-container{ width:100%; background:url(../images/nbusav/nbu_footer-back.gif) repeat-x; background-color:#914000; padding-bottom:25px;}
.footer-container .footer{ width:960px; margin:0 auto; background:url(../images/nbusav/nbu_footer-back2.jpg) no-repeat 0 0; background-position:center top; min-height:250px;}

.copyr-container{ width:100%; background:url(../images/nbusav/nbu_copyr-back.gif) repeat-x 0 0; height:69px;}
.copyr-container .copyr{ width:960px; margin:0 auto; height:52px; padding:17px 0 0 10px;}
.copyr-container .copyr .copyr-logo{ background:url(../images/nbusav/nbu_copyr-logo.gif) no-repeat 0 0; width:400px; height:48px; float:left; font-size:9px; line-height:normal; padding-left:65px; padding-top:5px; color:#787878;}

.social{ right:0; position:absolute;  position: fixed; top: 50%; margin-top:-121px; background:url(../images/nbusav/nbu_social.png) no-repeat 0 0; width:60px; height:242px; z-index:10;}
.social ul {
	margin:0;
	padding:0;
}
.social ul li {
	list-style-type:none;
}
.social ul li a {
	background:url(../images/nbusav/nbu_socialicons.png) no-repeat 0 0;
	width:48px;
	height:48px;
	display:block;
	margin:8px;
}
.social ul li a:hover {
	opacity:0.4;
}
.social ul li a.youtube {
	background-position:0px -48px;
}
.social ul li a.twitter {
	background-position:0px -96px;
}
.social ul li a.rss {
	background-position:0px -144px;
}


/*Fluid block////////////////////////////////////////////////*/
.subnavi_block {
	color:#FFF;
	text-shadow:0 1px 1px #000;
	margin-bottom:10px;
}
table.block_div {
	display: none;
	max-width: 500px;
	position: absolute;
}
.block {
	text-align: left;
}
.block_top {
	height: 2px;
}
.block_top_left {
	background: url(../images/nbusav/nbu_subnavi-tl.png) no-repeat scroll 0 0 transparent;
	width: 2px;
}
.block_top_middle {
	background: url(../images/nbusav/nbu_subnavi-tm.png) repeat-x scroll 0 0 transparent;
}
.block_top_right {
	background: url(../images/nbusav/nbu_subnavi-tr.png) no-repeat scroll 0 0 transparent;
	width: 2px;
}
.block_middle_left {
	background: url(../images/nbusav/nbu_subnavi-ml.png) repeat-y scroll 0 0 transparent;
	width: 2px;
}
.block_middle_middle {
	background: url(../images/nbusav/nbu_subnavi-mm.gif) repeat-x #fff; background-position: left bottom;
	padding-left:15px;
	font-size:11px;
	line-height:normal; padding-bottom:20px;
}
.block_middle_right {
	background: url(../images/nbusav/nbu_subnavi-mr.png) repeat-y scroll 0 0 transparent;
	width: 2px;
}
.block_bottom {
	height: 2px;
}
.block_bottom_left {
	background: url(../images/nbusav/nbu_subnavi-bl.png) no-repeat scroll 0 0 transparent;
	width: 2px;
}
.block_bottom_middle {
	background: url(../images/nbusav/nbu_subnavi-bm.png) repeat-x scroll 0 0 transparent;
}
.block_bottom_right {
	background:url(../images/nbusav/nbu_subnavi-br.png) no-repeat scroll 0 0 transparent;
	width: 2px;
}




ul.subnavi{ margin:0; padding:0;}
ul.subnavi li{text-align:left;}
ul.subnavi li a{ color:#74706a; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-shadow:none; display:block; padding:13px 0; background:url(../images/nbusav/nbu_separator.gif) repeat-x; background-position:left bottom; padding-left:20px;}
ul.subnavi ul{position: absolute; z-index: 500; background: url(../images/nbusav/nbu_ulul.png) repeat; width:170px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #f39727; padding:0px 7px 0 7px;}
ul.subnavi ul li{ float:none; margin-right:0;  }
ul.subnavi ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; text-transform:none; display:block; padding:5px 0; background:url(../images/nbusav/nbu_navi-sep.png) repeat-x; background-position:left bottom; color:#74706a; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; font-weight:bold;} 
ul.subnavi li a.active{ background: url(../images/nbusav/nbu_subnavi-active.png) no-repeat 0 0; width:271px; height:40px; padding:0; display:block; line-height:40px; padding-left:10px; color:#fff; font-weight:bold; }
ul.subnavi li a.active span{ display:none;}
ul.subnavi ul li a:hover{ color:#fec632;}
ul.subnavi li a:hover{ color:#ffcc66;}
ul.subnavi li a span{ width:11px; height:7px; background: url(../images/nbusav/nbu_subnavi-arrow01.png); display:block; margin-top:-12px; margin-left:-20px;}
ul.subnavi li a:hover span{ background-position:left bottom;}
ul.subnavi li a span.underline{ width:auto; height:auto; color:#cacaca; background:none; text-transform:none; font-size:11px; font-family:Arial, Helvetica, sans-serif; margin-top:-5px; padding-bottom:10px;}
ul.subnavi li a:hover span.underline{ color:#fff;}

ul.subnavi ul{ position:relative; padding:0px 7px 0 7px; background:none; border:0px solid; margin-top:5px; padding-left:20px;}
ul.subnavi ul li{ float:none; margin-right:0; }
ul.subnavi ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:none; display:block; background:url(../images/nbusav/nbu_navi-sep.png) repeat-x; background-position:left bottom; text-shadow: none; background: url(../images/nbusav/nbu_sub-ulul.png) no-repeat 0 10px; padding:10px 0; color:#000; font-weight:normal; padding-left:20px;} 
ul.subnavi ul li a:hover{ color:#f59d16; text-decoration:underline;}
ul.subnavi ul li a span{ width:24px; height:24px; background: url(../images/nbusav/nbu_navi-span.png); display:block; margin:0 auto;}
ul.subnavi ul li a:hover span{ background-position:left bottom;}
ul.subnavi ul li a span.underline{ width:auto; height:auto; color:#cacaca; background:none; text-transform:none; font-size:11px; font-family:Arial, Helvetica, sans-serif; margin-top:-5px; padding-bottom:10px;}
ul.subnavi ul li a:hover span.underline{ color:#fff;}



/*/////////////////footer////////////////*/
.footerblock .image {
	width:60px;
	height:60px;
	background:#000;
	border:3px solid #ccc;
	float:left;
	margin-right:6px;
	margin-bottom:15px;
}
.footerblock p {
	max-height:100px;
	color:#fff;
	overflow:hidden;
	margin-bottom:5px;
}
.footerbutton {
	height: 28px;
	position: relative; background: url(../images/nbusav/nbu_footerblock-button.png) no-repeat scroll 0 0 transparent;
	margin-top:10px; 
}
.footerbutton a.button {
	
	color: #FFFCDA;
	display: block;
	float: left;
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 28px;
	overflow: hidden;
	padding-right: 3px;
	text-decoration: none;
	text-shadow: 0 1px 1px #000000;
}
.footerbutton a.button:hover {
	background-position: right -28px;
	color: #FFFCDA;
	cursor: pointer;
}
.footerbutton a.button span {
	background: url(../images/nbusav/sad_foterbutt-left.gif) no-repeat scroll 0 0 transparent;
	display: block;
	height: 28px;
	line-height: 26px;
	padding: 1px 5px 4px 8px;
	text-align: center;
}
.footerbutton a.button:hover span {
	background-position: 0 -28px;
}
.footerblock ul li a {
	font-size:11px; color:#a9a9a9;
	
}
.footer-menu {

}
.footer-menu ul {
	text-shadow:-1px 1px 0 #000;
	margin:0;
	padding:0;
}
.footer-menu ul li {
	list-style-type:none;
	float:left;
}
.footer-menu ul li a {
	text-align:center;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	font-weight: bold;
	text-decoration:none; margin-top:5px;
	padding:15px; background: url(../images/nbusav/nbu_footer-menusep.gif) no-repeat 0 0; background-position:right top; 
}
.footer-menu ul li a span {
	display:none;
}
.footer-menu ul li a:hover span {
	height:3px;
	background:#c8060d;
	display:block;
	margin-top:0px;
}
.footer-menu ul li a:hover {
	color:#FFF;
}

.footerblock {
	width:213px;
	float:left;
	margin-right:28px;
}
.footerblock h4 { text-transform:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; color:#fff; padding:10px 0; background: url(../images/nbusav/nbu_footerblock-line.png) repeat-x 0 0; background-position:left bottom; text-shadow:1px 1px 0 #000; font-weight:bold;
	
}
.footerblock ul {
	margin:0;
	padding:0;
	margin-top:15px;
	margin-bottom:20px;
}
.footerblock ul li {
	background: url(../images/nbusav/nbu_footernavi.png) no-repeat 0 7px; 
	list-style: none outside none;
	margin-bottom: 10px;
	margin-left: 0;
	padding-left: 22px;
}
.footerblock ul li a:hover {
	color:#FFF;
	text-decoration:underline;
}
.footerblock .sep-bot {
	height:2px;
}

.image-small{ width:60px; height:60px; background:#000; border:3px solid #929292; float:left; margin:0 10px 5px 0; overflow:hidden;}
.image-content{ border:3px solid #929292; float:left; margin:0 10px 10px 0;}
.image-medium{  border:3px solid #929292; float:left; margin:0 30px 25px 0;}
.image-medium:hover, .image-small:hover, .image-content:hover{border:3px solid #fff; cursor:pointer;}

.content-separator{ width:100%; background: url(../images/nbusav/nbu_separator.gif) repeat-x 0 0; height:2px;  margin-bottom: 19px; margin-top:10px;}


.content-list ul{ padding-bottom:20px;}
.content-list ul li{ background:url(../images/nbusav/content-list.png) no-repeat 0 5px; display:block; padding:5px 0 5px 30px;}
.content-list ul li a{}

a.news-button{ font-weight:bold; color:#f5a120; text-decoration:underline; display:block; padding:5px 0;}
ul.news{ font-size:11px; width:290px;}

a.archive-button{ color:#403d3a; text-decoration:none; background:url(../images/nbusav/content-list2.png) no-repeat 0 3px; display:block; padding:5px 0 5px 30px; font-weight:bold; font-size:14px; text-decoration:underline; }

a:hover.archive-button, a:hover.news-button{ color:#900; text-decoration:none;}

.flags{ margin-left:10px;}
.flags a{ width:17px; height:12px; background:url(../images/nbusav/nbu_flags.gif) no-repeat 0 0; display:block; float:left; margin:8px 10px 10px 10px;}
.flags a.svk{}
.flags a.eng{ background-position: right top;}

.intranet{ padding:5px 10px 10px 10px;}
.intranet a{ background:url(../images/nbusav/nbu_intranet-icon.png) no-repeat 0 5px; padding-left:15px; font-size:12px; font-weight:bold; color:#fff; text-shadow:1px 1px 0 #000;}
.intranet a:hover{ color:#F5C22B;}


#mod-search-searchword, #search-searchword{ padding:11px 11px 11px 9px;    max-width: 258px; border:1px solid #999999; font-size:11px; background:url(../images/nbusav/nbu_search.gif) repeat-x 0 0; font-weight:bold;}


#modlgn-username, #modlgn-passwd{padding:11px 11px 11px 9px; border:1px solid #999999; font-size:11px; background:url(../images/nbusav/nbu_search.gif) repeat-x 0 0; font-weight:bold; border-radius:none; }

.ban-shadow{ background:url(../images/nbusav/nbu_banshadow.png); width:960px; height:17px; background-position:center top;}


@font-face {
/*    font-family: "nbunavi";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/fjordone-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fjordone-regular-webfont.woff") format("woff"), url("../fonts/fjordone-regular-webfont.ttf") format("truetype"), url("../fonts/fjordone-regular-webfont.svg#FjordOne") format("svg");*/
}

.container .content #contentarea #main p, div.aidanews2_main div.aidanews2_mainC span.aidanews2_text{ color: #444;
    font-family: Arial,Helvetica,sans-serif; font-size: 13px; line-height: 22px; clear:both;}
	




.moduletabletopnews div div#btcontentslider98.bt-cs div.slides_container div.slides_control div.slide div.bt-row div.bt-inner div.bt-extra{ background:none;}
	
	
	
div.aidanews2_main div.aidanews2_mainC span.aidanews2_text{ font-size:11px; color: #74706A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 18px;}
	
#breadcrumbs{ }
#breadcrumbs .breadcrumbs a{ padding:3px 10px; background:#999; -moz-border-radius: 2px;
	-webkit-border-radius: 2px;  font-size:12px; font-weight: 600; background:url(../images/nbusav/nbu_breadcrumb.gif) repeat-x 0 0; border:1px solid #999; text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;}
#breadcrumbs .breadcrumbs a:hover{ background-position:left bottom;}
	
#breadcrumbs .breadcrumbs span{ }	

#breadcrumbs .breadcrumbs span.showHere{ padding-right:10px; color:#666;}

.accordeonck { background: url(../images/nbusav/nbu_leftmenu.png) repeat-x #f9f9f9; background-position: left bottom; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border:1px solid #b1b1b1; box-shadow: 0 8px 6px -6px #999;}


#accordeonck98868 li a.toggler.open {
    background: none repeat scroll 0 0 #000000;	
}

.fpss-container.fpss-template-movies{ margin:0; padding:0;}

.moduletablebox01{ width:350px;}
.moduletablebox02{ width:590px;}

.moduletablebox01{ float:left;}
.moduletablebox02{ float:right;}

h1.aidanews2_title a{color: #2B779E;
    font-family: Arial,Helvetica,sans-serif; line-height:normal;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0;}
	
.aidanews2_top{margin-bottom:5px;}

.aidanews2_date{ font-size:10px;}
	
div.aidanews2_main div.aidanews2_mainC a img{ float:left;}

.aidanews2_bottomlink a:link{background: url("../images/nbusav/content-list2.png") no-repeat scroll 0 3px transparent;
    color: #403D3A;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0 5px 30px;
    text-decoration: underline;}

a.readon span.aidanews2_readmore{
    color: #512200;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height:normal;    
    text-align:left; padding:0; color: #EE8518; text-decoration:underline;
    display:block;}
	
a:hover.readon span.aidanews2_readmore{ text-decoration:none; color: #990000;}
	
#main .readmore a{
    background: url("../images/nbusav/nbu_button-back.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #934300;
    border-radius: 2px 2px 2px 2px;
    color: #512200;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 14px;  padding-top:5px; margin-top:5px;   
    padding: 5px; text-align:center; width:80px;
    text-shadow: -1px 0 #F7DC8A, 0 1px #F7DC8A, 1px 0 #F7DC8A, 0 -1px #F7DC8A; display:block;}
	
#main .readmore a:hover {background-position: left bottom; color: #FFFFFF; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;}	


	
	
	
a.aidanews2_img1{ background: none repeat scroll 0 0 #000000;
    border: 3px solid #929292;
    float: left; max-height:65px;    
    margin: 0 10px 5px 0;
    overflow: hidden;
    }

a:hover.aidanews2_img1{border: 3px solid #fff;}

.aidanews2_hits{ font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

.aidanews2_positions {
    padding: 10px 5px !important;
}

span.backh3{ font-size: 21px;
    line-height: 1.19em; color: #403D3A;
    font-family: nbunavi,"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-weight: normal;
    letter-spacing: -1px; text-align:left;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; background: url("../images/nbusav/nbu_separator.gif") repeat-x scroll left bottom transparent; display:block; padding: 0 0 5px 2px;}
	
	
.aidanews2_botL{ width:inherit;}

.aidanews2_main{ margin-bottom:10px;
}

.aidanews2_topR, .aidanews2_botR {
    float: none;
    text-align: right;
    width: inherit;
}

.aidanews2_line {
    background: url("../images/nbusav/nbu_separator.gif") repeat-x 0 0 transparent; height:2px; border-bottom:0px solid;
    padding: 3px;
    width: 100%;
}


.moduletableaward .slides_container { background:url(../images/nbusav/nbu_award-line.gif) repeat-x 0 0; padding:0;}
.moduletableaward .bt-cs .bt-row { padding:0px;}


.moduletableaward .bt-cs .bt-inner {
    background: url(../images/nbusav/nbu_award-back.gif) repeat left bottom;
    margin: 0;
    padding: 0;
    position: relative;
}

.moduletableaward .bt-cs .bt-inner{ width:960px; padding:15px 0 20px 0; margin-top:4px;}

.moduletableaward .bt-introtext{ font-family:Georgia, "Times New Roman", Times, serif; text-align:center; line-height:22px; font-style:italic; color:#484848; text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;}

.moduletabletopnews .bt-cs .bt-inner img {
   
    outline: none;
	border: 3px solid #929292;
    float: left;
    margin: 0 10px 5px 0;
}

.moduletabletopnews .bt-cs .bt-inner img:hover { 
	border: 3px solid #fff;
}

.moduletabletopnews .bt-cs .bt-introtext{color: #444444;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 18px; height:98px; padding-right:15px; background: url("../images/nbusav/nbu_separator.gif") repeat-x scroll left bottom transparent;}
	
.moduletabletopnews .slides_container{ /*background: url("../images/nbusav/nbu_separator.gif") repeat-x scroll left bottom transparent;*/ background:none;}
.moduletabletopnews .bt-cs .bt-inner{ background:none;}

.moduletabletopnews #btcontentslider98{ padding-top:0px;}

.moduletabletopnews #btcontentslider98 .bt_handles {top: -18px !important;}
.moduletabletopnews #btcontentslider98 .next, .moduletabletopnews #btcontentslider98 .prev{ top: -20px !important;}
.moduletabletopnews #btcontentslider98 a.prev {
    right: 64px !important;}
	
.moduletabletopnews .bt-extra span.bt-date{ font-size: 11px; color: #74706A;
    font-family: Arial,Helvetica,sans-serif; font-weight:bold;  
    line-height: 18px;}
	
.moduletabletopnews .bt-cs .bt-inner .bt-title {    
    padding: 0px; color: #2B779E;
    text-transform: none; margin-top:10px;
}

.moduletabletopnews .bt-introtext{ margin:0;}


.moduletabletopnews .bt-cs a:hover, .moduletabletopnews .bt-cs a.bt-title:hover, .aidanews2_title a:hover{ background:none; color:#F8B21F;}

.moduletabletopnews .bt-cs .bt-inner{ padding:0px;}

.moduletabletopnews{ background: url(../images/nbusav/nbu_news-back.gif) no-repeat 0 0; padding:15px 0 0px 15px; margin-bottom:25px; box-shadow: 0 8px 6px -6px #999999;}

.moduletabletopnews .readmore{ margin-top:8px;}

.moduletabletopnews .slides_container { height:213px; }
.moduletabletopnews .bt-cs .bt-row{ padding:0;}


.footer-container .footer span.backh3{background: url("../gfx/nbu_footerblock-line.png") repeat-x scroll left bottom transparent;
    color: #FFFFFF;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 15px; font-weight:600;
    
    padding: 10px 0;
    text-shadow: 1px 1px 0 #000000;
    text-transform: none; letter-spacing:normal;}
	
.footer-container div.footer .box h3{background: url("../images/nbusav/nbu_footerblock-line.png") repeat-x scroll left bottom transparent;}

.box1, .box2, .box3, .box4{margin-right:20px; padding:0;
    width: 213px; float:left;}
	
.box4{ margin-right:0px;}	
.box3{ width:260px;}

.footer-container .footer .box ul li a{color: #A9A9A9; 
    font-size: 11px;}
.footer-container .footer .box ul li a:hover{color: #fff; font-size: 11px; text-decoration:underline;}
	
	
.footer-container .footer .box ul li{background: url("../images/nbusav/nbu_footernavi.png") no-repeat scroll 0 7px transparent;
    list-style: none outside none;
    margin-bottom: 10px;
    margin-left: 0;
    padding-left: 22px;}
	
ul.latestnews li a, ul.mostread li a {
    display: block;
    padding: 0;
    text-decoration: none;
}


.footer-container .footer .box ul{margin: 15px 0 20px;
    padding: 0;}
ul.latestnews, ul.mostread { padding-left: 0px;
}

#main h1.aidanews2_title{ display:block; margin:0; padding:0;}

.footer-container .footer .box p{color: #A9A9A9; 
    font-size: 12px;}

.footer-container .footer .box .custom{margin: 15px 0 20px;}

a#gototop{ background:url(../images/nbusav/nbu_returntotop.png) no-repeat 0 0; width:132px; height:43px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; line-height:50px;} 

a#gototop:hover{ background-position:left bottom; color:#914000;}

#xmap{ display: block;
    overflow: hidden; width:665px; font-family:Arial, Helvetica, sans-serif; font-size:12px;
    padding: 6px 0 0 18px;}
#xmap ul li a{ display:block; }	
#xmap ul.level_0 li a{ font-weight:bold; font-size:14px; background: url("../images/nbusav/nbu_separator.gif") repeat-x scroll left bottom transparent;}
#xmap ul.level_1 li a{ font-weight:bold; font-size:12px; background: url("../images/nbusav/nbu_separator.gif") repeat-x scroll left bottom transparent;}
#xmap ul.level_2 li a{ font-weight:normal; font-size:12px; color:#000; background: url("../images/nbusav/nbu_separator.gif") repeat-x scroll left bottom transparent;}
#xmap h2.menutitle{ background:none;}

.footer-menu ul {
    margin: 0;
    padding: 0;
    text-shadow: -1px 1px 0 #000000;
}
.footer-menu ul li {
    float: left;
    list-style-type: none;
}
.footer-menu ul li a {
    background: url("../images/nbusav/nbu_footer-menusep.gif") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.footer-menu ul li a span {
    display: none;
}
.footer-menu ul li a:hover span {
    border-bottom: 3px solid #C8060D;
    display: block;
    height: 3px;
    margin-top: 0;
}
.footer-menu ul li a:hover {
    color: #FFFFFF;
}

.content div#contentarea table tbody tr td div#nav.left1 div.moduletable p{ font-size:12px;}

.content div.cat-children ul li span.item-title a, .container .content .items-more ol li a{background: url("../images/nbusav/nbu_breadcrumb.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #999999;
    border-radius: 2px 2px 2px 2px;
    display: inline;
    font-size: 12px;
    font-weight: 600;
    margin: 0 2px;
    padding: 3px 10px;
    text-align: left;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;}
	
fieldset{ border:0px; padding:0; margin:0;}

#login-form ul li a{ font-size:11px; text-decoration:underline;}

#member-registration.form-validate fieldset, #jform_email-lbl{clear: both;
   
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 22px;}
	
#jform_spacer-lbl{ font-weight:normal; display: block;}

label.invalid {
    color: #FF0000;
    font-weight: bold;
}

form#login-form fieldset.userdata p#form-login-password label, form#login-form fieldset.userdata p#form-login-remember{ margin-top:12px;}


.registration form#member-registration div{ font-size:12px; padding-left:20px; display:block;}
.registration form#member-registration.form-validate div{ padding-left:0px;}

form#user-registration.form-validate p{ margin:10px 0; font-weight:bold;}

div#main div.search h1{ display:block; color: #924100;
    font-family: nbunavi,"Trebuchet MS",Arial,Helvetica,sans-serif;
    
    letter-spacing: -1px;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;  font-size: 38px;
    font-weight: normal; background: url("../images/nbusav/nbu_separator.gif") repeat-x scroll left bottom transparent;}
	
#main div.search form#searchForm div.searchintro p{ color: #2B779E;}

.separator{background: url("../images/nbusav/nbu_separator.gif") repeat-x scroll left bottom transparent; display:block; height:2px;}
#main div.blog div.pagination p.counter{ padding:10px 0; background: url("../images/nbusav/nbu_separator.gif") repeat-x scroll left top transparent;}

#main .blog .items-leading p.readmore a, #main .blog .items-row .item p.readmore a{ min-width:80px; width:auto; margin-bottom:25px;}

.contact-category {
    padding: 2px 0 0 18px;
    width: 662px; font-size:13px;
}

#main .contact-category form#adminForm table.category tbody tr{padding:10px 0; background: url("../images/nbusav/nbu_separator.gif") repeat-x scroll left top transparent;}

.ce-container{ font-size: 13px;
    padding: 6px 0 0 18px;
    width: 662px;}
	
div#wrapper2 div#main div#ce-contact-31 p.contact-position{ color: #2B779E; margin-top:-5px; color:#403D3A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    padding:0;}
	
.ce-container div.contact-address{ display:none;}
.ce-container div.contact-contactinfo{ padding:20px 0; color: #444444;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 22px;}
	
.contactenhanced_email div.requiredsign{ padding:0 0 20px 0; color: #FF0000;}

.ce-cf-container input{background: url("../images/nbu_search.gif") repeat-x scroll 0 0 transparent; 
    border: 1px solid #999999;
    font-size: 11px; width:320px;
    font-weight: bold;
    padding: 11px 11px 11px 9px;}
	
div.contactenhanced_email textarea.inputbox{border: 1px solid #999999; background-position:left bottom;}

#fpssContainer86.fpss-template-movies .fpssTimerContainer .fpssTimer, #fpssContainer88.fpss-template-movies .fpssTimerContainer .fpssTimer{ background-color:#FFB94B;}

.fpss-template-movies .slidetext a.fpssReadMore{ background: url("../images/nbusav/nbu_button-back.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #934300;
    border-radius: 2px 2px 2px 2px;
    color: #512200;
    cursor: pointer;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 14px;
    margin-top: 5px;
    padding: 5px;
    text-align: center;
    text-shadow: -1px 0 #F7DC8A, 0 1px #F7DC8A, 1px 0 #F7DC8A, 0 -1px #F7DC8A; bottom:25px; 
    width: 150px;}
	

.fpss-template-movies .slidetext a.fpssReadMore:hover{ background: url("../images/nbusav/nbu_button-back.gif") repeat-x scroll 0 0 transparent; background-position: left bottom;
    color: #FFFFFF; 
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; border:1px solid #000;}
	
#banner #fpssContainer86.fpss-container .slides-wrapper .slides .slide div.slidetext p, #banner #fpssContainer88.fpss-container .slides-wrapper .slides .slide div.slidetext p { clear: both;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 22px; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;}
	
#banner #fpssContainer86.fpss-container .slides-wrapper .slides .slide div.slidetext h1 a, #banner #fpssContainer88.fpss-container .slides-wrapper .slides .slide div.slidetext h1 a{ color:#F5A120; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;}

#banner #fpssContainer86.fpss-container .slides-wrapper .slides .slide div.slidetext h1 a:hover, #banner #fpssContainer88.fpss-container .slides-wrapper .slides .slide div.slidetext h1 a:hover{ color:#fff;}

#fpssContainer88.fpss-container div.slides-wrapper div.slides div.slide div.slidetext a.fpssReadMore{ left:717px;}


#fpssContainer86.fpss-template-movies .navigation-wrapper {
    background: none repeat scroll 0 0 #903E00;
    float: left;
    height: 308px;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
    width: 240px;
}

#fpssContainer86.fpss-template-movies .navigation-thumbnail{ border:2px solid #ccc;}

#main .blog .items-leading .leading-0, #main .blog .items-leading .leading-1, #main .blog .items-leading .leading-2, #main .blog .items-leading .leading-3, #main .blog .items-leading .leading-4{ margin-bottom:18px;}

#contentarea table tbody tr td div#wrapper2 div#main div.blog{padding: 2px 0 0 18px;}

#main div.item-page ul.pagenav li.pagenav-prev a, #main div.item-page ul.pagenav li.pagenav-next a{background: url("../images/nbusav/nbu_breadcrumb.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #999999;
    border-radius: 2px 2px 2px 2px;
    display: inline;
    font-size: 12px;
    font-weight: 600;
    margin: 0 2px;
    padding: 3px 10px;
    text-align: left;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;}
	
	
div#contentarea div.aidanews2_positions div.aidanews2_top div.aidanews2_topL h1.aidanews2_title{ background: none; font-size:18px;} 

#wrapper2 {
    width: 678px;
}

.container div.content div#contentarea table tbody tr td div#wrapper2 div#main div.search{padding: 2px 0 0 18px;}

#ce-map-cpanel-switch, #ce-map-coordinates{ display:none;}

#ce_map_container { float:right; width:555px; margin-top:0px;}
.contactenhanced_email div.requiredsign { display:none;}

label.requiredField{ font-family:Arial, Helvetica, sans-serif; font-size:13px;}

div#wrapper2.shownocolumns div#main div.item-page div.ce-contact_email div.contactenhanced_email div#ce-custom-fields-container.ce-fltltr div.ce-contact-email-copy-container label{ font-size:13px;}

.validation-advice{ font-size:13px;}

html body div.container div.content div#contentarea div.control ul.menu li{ float:right;}

html body div.container div.content div#contentarea div.control ul.menu li a{ background: url("../images/nbusav/nbu_breadcrumb.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #999999;
    border-radius: 2px 2px 2px 2px;
    display: inline;
    font-size: 12px;
    font-weight: 600;
    margin: 0 2px;
    padding: 3px 10px;
    text-align: left;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;}
	
ul.sigProClassic li.sigProThumb span.sigProLinkWrapper{ border:3px solid #929292; margin:0 10px 10px 0; padding:0px;}
ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper, ul.sigProClassic li.sigProThumb{ background:none;}
.avVideo .avPlayerContainer{ background:#929292; padding:5px;}


#phoca-dl-category-box .pd-category h3, #phoca-dl-file-box .pd-file h3 {
    background: none;
    border: 0px solid #CCCCCC;
    border-radius:0;
    box-shadow: none; background: url("../images/nbusav/nbu_separator.gif") repeat-x scroll left bottom transparent;
    color: #403D3A;
    font-family: nbunavi,"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-weight: bold;
    letter-spacing: -1px;
    padding-top: 10px;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; color: #924100;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 10px;
    padding: 3px 0;
}

.pd-hr-cb {
    border-bottom: 0px solid #E9E9E9;
    clear: both;
    margin-bottom: 0;
}

#phoca-dl-category-box .pd-filebox {    
    border: 1px solid #CCCCCC;
    border-radius:none;   
    clear: both;
    margin: 10px 0;
    padding: 0px;
}

#wrapper2 div#main div#phoca-dl-category-box.pd-category-view div.pd-category div.pd-filebox div.pd-buttons a{background: url("../images/nbusav/nbu_button-back.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #934300;
    border-radius: 2px 2px 2px 2px;
    color: #512200;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 14px;
    margin: 15px 0 5px;
    min-width: 100px;
    padding: 5px; text-align:center;
    text-shadow: -1px 0 #F7DC8A, 0 1px #F7DC8A, 1px 0 #F7DC8A, 0 -1px #F7DC8A;}
	
#main div#phoca-dl-category-box.pd-category-view{padding: 2px 0 0 18px;}

.dm_cat{ padding:16px 0 0 18px;}
#dm_cats { padding:0 0 0 18px;}
#main div#dm_cats div div.dm_row a{ float:left; display:block;}
#dm_cats .dm_row {margin-bottom: 15px;}
.dm_thumb-left{ display:none;}

#dm_docs { padding: 0 0 0 18px;}

#sbox-window { background:none;}
#sbox-window.shadow { box-shadow:none;}

#all div#main form#edocman_form div#dm_docs div.dm_row{ background:none;}
#dm_docs .dm_row  { background: -moz-linear-gradient(center top , #fff, #DEDEDE) repeat scroll 0 0 transparent;padding:10px;  box-shadow: 0 8px 6px -6px #999999; border:1px solid #ccc; margin-bottom:15px;}

#dm_docs div.dm_row div.dm_description p span{color: #74706A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 18px;}
	
.contentpane{ background:none;}

#dm_details{ width:100%;}
#dm_details table {
    color: #444444;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 22px;}
	
#dm_docs div.dm_row div#dm_details table tbody tr td.alt{ background:#FFB43F;}
#dm_docs div.dm_row div#dm_details table tbody tr td.alt2{ background:#F9C62D;}



#dm_docs div.dm_row div#dm_details table {background: -moz-linear-gradient(center top , #FFFFFF, #DEDEDE) repeat scroll 0 0 transparent; box-shadow: 0 8px 6px -6px #999999;}

#dm_details table td { border-color:#999;}

#dm_docs div.dm_row div.dm_taskbar ul.zverejnit li a{ background: url("../images/nbusav/nbu_button-back.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #934300;
    border-radius: 2px 2px 2px 2px;
    color: #512200;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 14px;
    margin: 15px 0 5px;
    min-width: 100px;
    padding: 5px;
    text-shadow: -1px 0 #F7DC8A, 0 1px #F7DC8A, 1px 0 #F7DC8A, 0 -1px #F7DC8A;}
	
#dm_docs div.dm_row div.dm_taskbar ul.zverejnit li a:hover {background-position: left bottom;
    color: #FFFFFF;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;}
	
.dm_taskbar{ margin:0; padding:0;}

html body div.container div.content div#contentarea table tbody tr td div#wrapper2 div#main form#edocman_form div#dm_docs div.dm_row div.dm_description p{color: #74706A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 18px;
    margin: 0;
    padding: 0;}
	
	
html body div.container div.content div#contentarea table tbody tr td div#wrapper2 div#main div.pagination ul{ padding:0; text-align:center;}

.blog div.pagination p.counter{ text-align:center;}

#wrapper2 div#main div#dm_cats{background: url("../images/nbusav/nbu_separator.gif") repeat-x scroll left bottom transparent; padding-bottom:10px; }


#dm_cats .dm_row {background: -moz-linear-gradient(center top , #FFFFFF, #DEDEDE) repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    box-shadow: 0 8px 6px -6px #999999;
    margin-bottom: 15px;
    padding: 10px;}
	
	
table.kolektiv tbody tr td{ padding:5px; font-family:Arial, Helvetica, sans-serif; font-size:13px; background: url("../images/nbusav/nbu_separator.gif") repeat-x scroll left bottom transparent;}


div#nbumenu ul.maximenuck li.level1.parent > a, div#nbumenu ul.maximenuck li.level1.parent > span.separator {
    background: none !important;
    padding-right: 0px;
}

div#nbumenu ul.maximenuck li.level1.parent:hover > a, div#nbumenu ul.maximenuck li.level1.parent:hover > span.separator {
    background: none !important;
}


.container .content #contentarea table tbody tr td div#nav.left1 div.moduletable div.accordeonck ul.menu li.current a.isactive { background:#F59B0F; color:#fff;}

div#nbumenu ul.maximenuck li.maximenuck.level1 {padding: 4px 17px 2px;}


.langhead{ height:25px; background:#a86806; width:100%;}
.langhead .langcontainer{ width:960px; margin:0 auto;}


div#nbumenu ul.maximenuck li.maximenuck.level1 > a, div#nbumenu ul.maximenuck li.maximenuck.level1 > span.separator { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px;}

html body div.top-container div.top div.logo a h1:hover{ background-position:left bottom;}

html body div.container div.content div#contentarea table tbody tr td.leftcol{}
.left1 { padding:0;}

div#nbumenu ul.maximenuck li.maximenuck.level1{}

html body div.container div.content div#contentarea table tbody tr td div#wrapper2 div#main div#dm_cats h2.dm_title{ display:none;}

#dm_docs h2.dm_title {
    display: none;
    margin: 14px 0 14px 0 !important;
}

body.kontakt #system-message dd {
    display: block;
}
body.kontakt #system-message dd li {
    line-height: 36px;
    padding-left: 40px;
}
body.kontakt div#ce_map_container {
    position: absolute;
    top: 70px;
    left: 390px;
}
body.kontakt div.contactenhanced_email textarea.inputbox {
    width: 340px;
}
/* uprava pre EN verziu */
body.en-gb #wrapper2 {
    width: 945px;
}
body.en-gb #wrapper2 .item-page {
    padding: 0 0 0 1px;
    width: 944px;
}
body.en-gb div.container div.content div#contentarea table tbody tr td.leftcol {
    display: none;
}
body.en-gb #contentarea table tbody tr td div#wrapper2 div#main div.blog {
    padding: 2px 0 0 1px;
}

body.en-gb #breadcrumbs {
    height: 28px;
}

#breadcrumbs .sbox {
    float: right;
    width: 340px;
    margin-top: -20px;
    text-align: right;
    
}

#breadcrumbs .sbox input.button{
    width: 60px;
    min-width: 60px;
    line-height: 24px;
}

body.en-gb .breadcrumbs {
    width: 610px;
    float: left;
    overflow: hidden;
    height: 24px;
    padding-top: 6px;
}



/* koniec uprava pre EN verziu */
